<header aria-label="Site header" class="header" id="header" role="banner">
  <div class="loyout-wrapper">
{#    {{ page.branding }}#}
    {{ page.header }}
    <div class="loyout-wrapper__links">
      <ul>
        <li><a href="#" class="active">Главная</a></li>
        <li><a href="#">Новости</a></li>
        <li><a href="#">О компании</a></li>
        <li><a href="#">Кейсы</a></li>
        <li><a href="#">Контакты</a></li>
      </ul>
    </div>
    <div class="loyout-wrapper__contacts">
      <ul>
        <li>
          <a href="tel:+78126029199">+7 812 602 91 99</a>
        </li>
        <li>
          <a href="mailto:info@ineff.ru">info@ineff.ru</a>
        </li>
      </ul>
    </div>
    <div class="burger">
      <div class="burger-item"></div>
    </div>
  </div>

  <div class="navigation-overlay">
    <ul>
      <li><a href="#" class="active">Главная</a></li>
      <li><a href="#">Новости</a></li>
      <li><a href="#">О компании</a></li>
      <li><a href="#">Кейсы</a></li>
      <li><a href="#">Контакты</a></li>
    </ul>
  </div>


</header>

  <main aria-label="Site main content" class="content" id="content" role="main">
    {{ page.content }}
  </main>

<footer aria-label="Site footer" class="footer" id="footer" role="contentinfo">
  <div class="loyout-wrapper">
    <div class="footer--top">
      {{ page.footer_logo }}
      {{ page.footer_navigation }}
      {{ page.footer_contacts }}
      {{ page.footer_products }}

      <div class="footer-top__anchor">
        <a href="#"></a>
      </div>
    </div>
  </div>
  <div class="footer--bottom">
          {{ page.footer_copyright }}
{#          {{ page.copyright }}#}
    <div class="loyout-wrapper">
{#      <p>Политика конфиденциальности</p>#}
{#      <p>Copyright © 2015-2021 ООО "ИНЭФФ". Все права защищены.</p>#}
    </div>
  </div>
</footer>
